<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from sestandby_28.loc
-->
<!ENTITY qte_stdby_album_play_krr "Pred. v prog.Media Center">
<!ENTITY qte_stdby_app_media "Medij">
<!ENTITY qte_stdby_app_number_entry "Tipkovnica">
<!ENTITY qte_stdby_bookmark_add "Dodaj element">
<!ENTITY qte_stdby_bookmark_add_title "Izbira elementa za dodajanje">
<!ENTITY qte_stdby_bookmark_delete_title "Izbira elementa za brisanje">
<!ENTITY qte_stdby_bookmark_remove "Zbriši element">
<!ENTITY qte_stdby_fav_back "Nazaj">
<!ENTITY qte_stdby_fav_call "Kliči">
<!ENTITY qte_stdby_fav_contact_add "Dodaj priljubljeno osebo">
<!ENTITY qte_stdby_fav_contact_remove "Izbriši priljubljeno osebo">
<!ENTITY qte_stdby_fav_contacts_add "Izberi osebe za dodajanje">
<!ENTITY qte_stdby_fav_contacts_delete "Izberite prilj. osebo za brisanje">
<!ENTITY qte_stdby_fav_goto_contact_krr "Stiki">
<!ENTITY qte_stdby_fav_msg "Sporočilo">
<!ENTITY qte_stdby_fav_view_contact "Prikaži v imeniku">
<!ENTITY qte_stdby_fboard_rsrv_krr "Prenos v strežnik preložen">
<!ENTITY qte_stdby_homescreen_title "Sony Ericsson">
<!ENTITY qte_stdby_note_bookmark_full "Seznam elementov je poln. Zbrišite nekaj elementov.">
<!ENTITY qte_stdby_note_fail_add_bookmark "Elementa ni bilo mogoče dodati">
<!ENTITY qte_stdby_note_fail_add_contact "Osebe ni bilo mogoče dodati">
<!ENTITY qte_stdby_note_fail_delete_bookmark "Elementa ni bilo mogoče zbrisati">
<!ENTITY qte_stdby_note_fail_delete_contact "Osebe ni bilo mogoče zbrisati">
<!ENTITY qte_stdby_note_fail_set_wallpaper "Ni bilo mogoče nastaviti ozadja">
<!ENTITY qte_stdby_photo_send_as "Pošlji kot">
<!ENTITY qte_stdby_photo_set_as_wallpaper "Nastavi kot ozadje">
<!ENTITY qte_stdby_photo_view_in_media "Ogled v pregledovalniku">
<!ENTITY qte_stdby_qry_remove_bookmark "Ali želite na seznamu elementov zbrisati zaznamek %S?">
<!ENTITY qte_stdby_qry_remove_contact "Ali želite med priljubljenimi osebami zbrisati osebo %S?">
<!ENTITY qte_stdby_remove_no "Ne">
<!ENTITY qte_stdby_remove_yes "Da">
<!ENTITY qte_stdby_short_setting "Nastavitev bližnjic">
<!ENTITY qte_stdby_toolbar_messaging "Sporočanje">
<!ENTITY qte_stdby_toolbar_search "Iskanje">
